#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-G9NoEKE5nqv3NOk5BhNMGF
key:                  postgrest-10.0.0-G9NoEKE5nqv3NOk5BhNMGF
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  4de70aaeb2da3888b820bfdc37ab3784
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-G9NoEKE5nqv3NOk5BhNMGF
depends:
    HTTP-4000.4.1-HCR8ovLVYZgfhbiohY7kA
    Ranged-sets-0.4.0-H9JvK5THQfJ6kaDZYydDaP
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    auto-update-0.1.6-K8mi3JahZF55baZOhAPAVG base-4.15.1.0
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    cassava-0.5.3.0-AjGi1Xdn74X5NGoCMbuQ33
    configurator-pg-0.2.7-qKdey2wIYM8yiRwGpXq1c containers-0.6.4.1
    contravariant-extras-0.3.5.3-BvXm3BZNGY2ApM2zErGuhz
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-K9mXl1Q52JAHiyOl82Ee0y
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-Laqu8m7Io6n7RBNGsCZZrh
    hasql-dynamic-statements-0.3.1.1-KaBTQul4QOe9vBe6gEqfGT
    hasql-notifications-0.2.0.3-wYdQFnbvrb9PvgDYBPd61
    hasql-pool-0.5.2.2-CNaAwCCPgj62Y8mwDDUy3Z
    hasql-transaction-1.0.1.1-GzuvsaqA82JN8GynMqit7
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    insert-ordered-containers-0.2.5.3-OBAaeBjxAqCnhKzySG5UD
    interpolatedstring-perl6-1.0.2-DizZs9SA2mGErUfOraImEv
    jose-0.10-4Zxu1B521Ff26SUeqdYZ5W lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR
    lens-aeson-1.2.3-70oHWhcUtgTGd3JyAYW6Yh mtl-2.2.2
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    parsec-3.1.14.0 protolude-0.3.3-JOFk0g3pExQEShfvKl4z6N
    regex-tdfa-1.3.2.2-8Zj20BlevyKFmebJ690Rsi
    retry-0.9.3.1-HwuNS5pCYyLCJ1XbFHwp3s
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX
    swagger2-2.8.7-BKTS7Z1R9nG5AF4hE8IrMh text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    vault-0.3.1.5-3n6ctrI98mZ8jaKmORiH1l
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0
    wai-cors-0.2.7-FsDaC2fIh8qHDCjUeZr1Wc
    wai-extra-3.1.13.0-39wrr37QH2pEQj70urMjzK
    wai-logger-2.4.0-LVusU5MpTGy1UZ7JiwQ982
    warp-3.3.30-CGc19NoC9y5K3nIx8nGGD

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

